component:
  - audit
framework: beakerlib
require:
  - url: https://gitlab.cee.redhat.com/special-projects/tests/audit
    name: /Library/testing
    type: library
  - audit
adjust:
  - enabled: false
    when: distro <= rhel-8
    continue: false
  - enabled: false
    when: distro == rhel-alt-7
    continue: false
contact:
  - Martin Zelený <mzeleny@redhat.com>
description: |
    Bug summary: Shipped /usr/share/audit/sample-rules/ *.rules cannot be used on all supported architectures
    Bugzilla link: https://bugzilla.redhat.com/show_bug.cgi?id=1985630
duration: 1h
enabled: true
extra-nitrate: TC#0611337
extra-summary: /CoreOS/audit/Sanity/bz1985630-audit-shipped-rules
extra-task: /CoreOS/audit/Sanity/bz1985630-audit-shipped-rules
link:
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=1985630
recommend:
  - audit
summary: Test audit shipped sample rules
tag:
  - CI-Tier-1
  - NoRHEL4
  - NoRHEL5
  - NoRHEL6
  - NoRHEL7
test: ./runtest.sh
name: /Sanity/bz1985630-audit-shipped-rules
order: 50
id:
tier:
path: /Sanity/bz1985630-audit-shipped-rules
manual: false
tty: false
environment: {}
result: respect
where:
check: []
restart-on-exit-code: []
restart-max-count: 1
restart-with-reboot: false
sources:
  - /var/tmp/tmt/run-017/Plans/gating/discover/Downstream_audit_tests/tests/main.fmf
  - /var/tmp/tmt/run-017/Plans/gating/discover/Downstream_audit_tests/tests/Sanity/bz1985630-audit-shipped-rules/main.fmf
context: {}
